.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} body { font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.jpg);
}
a:active {color: #065F8D; text-decoration: underline;}
a:link {color: #2A7BA5; text-decoration: none;}
a:visited {color: #2A7BA5; text-decoration: none;}
a:hover {color: #065F8D; text-decoration: underline;}

a.hostlink:active {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}
a.hostlink:link {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:visited {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:hover {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}

.bgindex {
	background-image:url(images/bg.gif);
}
.bgtop {
	background-image:url(images/bgtop.gif);
}
.bgwbottom{
	background-image:url(images/wbottom.gif);
}
.bgleft{
	background-image:url(images/leftbg.gif);
}
.bgwhiter{
	background-image:url(images/whiter.gif);
}

.bgwhite {
	background-color:#FFFFFF;
}

.bgcolor1 {
	background-color:#73A3CD;
}


.bgpowered {
	background-image:url(images/bgpowered.jpg);
	font-size:9px;
	color:#000000;
}
.bgpowered2 {
	background-image:url(images/bgpowered2.gif);
	border:1px solid #000000;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.marginpw {
	padding-top:3px;
	padding-bottom:2px;
}
.marginpw2 {
	padding-left:2px;
	padding-right:2px;
}